Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2271700 - free42-3.1.6 is available
Summary: free42-3.1.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: free42
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-03-26 23:28 UTC by Upstream Release Monitoring
Modified: 2024-04-19 21:35 UTC (History)
2 users (show)

Fixed In Version: free42-3.1.6-1.fc39 free42-3.1.7-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-05 01:48:43 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-03-26 23:28:45 UTC
Releases retrieved: 3.1.6
Upstream release that is considered latest: 3.1.6
Current version/release in rawhide: 3.1.5-1.fc41
URL: http://www.thomasokken.com/free42/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/9797/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/free42

Comment 1 Fedora Update System 2024-03-27 21:50:25 UTC
FEDORA-2024-a8fd309b59 (free42-3.1.6-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-a8fd309b59

Comment 2 Fedora Update System 2024-03-27 21:50:45 UTC
FEDORA-2024-253e116a9b (free42-3.1.6-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-253e116a9b

Comment 3 Fedora Update System 2024-03-27 21:57:11 UTC
FEDORA-FLATPAK-2024-6a6fd2c3f9 (free42-flatpak-3.1.6-1) has been submitted as an update to Fedora 39 Flatpaks.
https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2024-6a6fd2c3f9

Comment 4 Fedora Update System 2024-03-28 02:11:18 UTC
FEDORA-2024-253e116a9b has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-253e116a9b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-253e116a9b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-03-28 02:19:13 UTC
FEDORA-2024-a8fd309b59 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-a8fd309b59`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-a8fd309b59

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-03-28 02:31:22 UTC
FEDORA-FLATPAK-2024-6a6fd2c3f9 has been pushed to the Fedora 39 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2024-6a6fd2c3f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-04-05 01:48:43 UTC
FEDORA-FLATPAK-2024-6a6fd2c3f9 (free42-flatpak-3.1.6-1) has been pushed to the Fedora 39 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2024-04-05 02:36:32 UTC
FEDORA-2024-253e116a9b (free42-3.1.6-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2024-04-19 21:35:41 UTC
FEDORA-2024-3c49e209b2 (free42-3.1.7-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.